<div class="newses_panel">
<h1 class="department">Newsy</h1>
<?php
	$i = 1;
	foreach($newses as $news){
		echo '<div class="news_box">';
			echo '<div class="news_img"><img src="/files/img/newses/min/'.$news['image'].'" alt="'.$news['title'].'"/></div>';
			echo '<div class="news">';
				if($i==1){
					echo '<div class="first_news_title"><h2><a href="/'.$site['linki_do_sitemapy']['news'].'/'.$news['friendlyurl'].'-'.$news['idnewses'].'.html">'.$news['title'].'</a></h2></div>';
				}else{
					echo '<div class="news_title"><h2><a href="/'.$site['linki_do_sitemapy']['news'].'/'.$news['friendlyurl'].'-'.$news['idnewses'].'.html">'.$news['title'].'</a></h2></div>';
				}
				echo '<div class="news_content">'.$news['shortdesc'].'</div>';
				echo '<div class="date"><b>Data:</b> '.$news['date'].'</div><div class="link"><a href="/'.$site['linki_do_sitemapy']['news'].'/'.$news['friendlyurl'].'-'.$news['idnewses'].'.html">Więcej<img src="/files/css/img/frontside/strzalki.png" alt=".."/></a></div>';
			echo '</div>';
			echo '<div style="clear: both"></div>' ;
			if($i<3){
				echo '<div class="pozioma_krecha"></div>';
			}
		echo '</div>';

		$i++;
		if($i>3){
			echo '<div style="height: 40px;"></div>';
			break;
		}
	}
?>
</div>